Subject: Re: [PATCH] Documentation: add ReviewingGuidelines

From: Victoria Dye <[email-masked]>
Date: Tue, 13 Sep 2022 18:11:00 -0500

Junio C Hamano wrote:
> "Victoria Dye via GitGitGadget" <[email-masked]> writes:
> 
>> From: Victoria Dye <[email-masked]>
>>
>> Add a reviewing guidelines document including advice and common terminology
>> used in Git mailing list reviews. The document is included in the
>> 'TECH_DOCS' list in order to include it in Git's published documentation.
>>
>> Helped-by: Johannes Schindelin <[email-masked]>
>> Helped-by: Derrick Stolee <[email-masked]>
>> Signed-off-by: Victoria Dye <[email-masked]>
>> ---
> 
> I've commented on the text but haven't seen anybody else reviewing.
> No interest?  Everybody silently happy?

My guess is that there aren't as many eyes on this as there might typically
be because of Git Merge. In any case, I plan to re-roll based on your
feedback [1] (ideally) by the end of the week if other reviews aren't sent
in the meantime. 

I'm hoping there's a bit more interest after Git Merge. With reviewing being
such an integral part of contribution to Git, I'm really interested in
hearing people's thoughts on what should/shouldn't be in this document.

[1] https://lore.kernel.org/git/[email-masked]/